/*
Theme Name:     Waveme Child Theme
Description:    Make your modifications in this child theme.
Template:       waveme
Tags: 			custom-colors, editor-style, featured-images, translation-ready
*/
{
	display: none;
}
.user-bio, .station-release, .comments-area, .entry-term, .station-more-from, .sidebar-inner{
	display:none;
}
.play-embed-list {
  max-height: 300px !important;
}
@media (max-width: 1024px){
  .custom-logo{
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
    max-height: 42px !important;
    object-fit: contain !important;
  }
}
/* Ocultar la campana de notificaciones */
.menu-after-login li:has(+ .dropdown-menu-notificaitons){ display: none !important; }
.menu-after-login .dropdown-menu-notificaitons{ display: none !important; }

.entry-header-container.header-user.current-user {
    display: none !important;
}

@media (max-width: 600px){
  .plyr-playlist [data-plyr="repeat"]{ display: flex !important; }
	.plyr-playlist [data-plyr="prev"],
  .plyr-playlist [data-plyr="next"]{ display: flex !important; }
}